### Method

# WPEWebKit WebExtension get_manifest_version

since: 2.52

#### Declaration [src]

    gdouble
    webkit_web_extension_get_manifest_version (
      WebKitWebExtension* extension
    )

#### Description [src]

Get the parsed manifest version, or `0` if there is no version specified in the manifest.

A WebKit.WebExtensionError.UNSUPPORTED_MANIFEST_VERSION error will be reported if the manifest version isn’t specified.

Available since: 2.52

Gets property | `WPEWebKit.WebExtension:manifest-version`

#### Return value

Type: `gdouble`

The parsed manifest version.